{
"id":"mgq",
"type":"bible",
"name":"Malila",
"nameEnglish":"Malila NT+",
"hasLemma":false,
"redistributable":false,
"abbr":"MGQ",
"dir":"ltr",
"lang":"mgq",
"country":"Tanzania",
"countries":["TZ"],
"allcountries":["TZ"],
"langNameEnglish":"Malila",
"langName":"Malila",
"fontClass":"dejavu_serif"
}
